.skull-name {
  position: absolute;
  bottom: 30%;
  left: 40%;
  width: 375px;
  font-size: 24px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva,
    Verdana, sans-serif;
  h1 {
    margin: 0;
  }
}
.home-link {
  position: absolute;
  top: 10px;
  left: 50px;

  a {
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode",
      Geneva, Verdana, sans-serif;
    color: black;
    font-weight: bold;
    padding: 12px 17px ;
    &:hover {
        border: 2px solid black;
        border-radius: 5px;
        padding: 10px 15px ;
    }
  }
}
